
/*
 * image data
 * http://kaze-sora.com/sozai/1spring.html
 */
body {
	background-image:url("fr_ichigo_rb.gif");
	background-repeat : repeat-y ;
	margin:0;
	text-align:center ;
}
/* 80px = ./mascot_s.jpgのheight*/
header {
	position:relative;
}
header img {
	float:left;
	/*
	position:absolute ;
	*/
	left:0%;
}
header h1 {
	text-align:center ;
	font-size:3em ;
}
header div {
	text-align:right ;
}
article {
	width:80% ;
	margin:0 auto;
}
section {
	padding-bottom:2em;
	text-align:center;
}
section>div {
	padding:1%;
	background-color:#98FB98;
	color:black;
	text-align:left;
}
h2 {
	border-top:1px solid #d0d0d0;
	border-left:1px solid #d0d0d0;
	border-right:1px solid #d0d0d0;
}
.message {
	font-size:1.5em;
}
.mascot {
	text-align:left;
	width:80px ;
	height:80px ;
}
/*
 * ポップアップ
 */
#popup {
	display:none;
	z-Index:990;
	position:fixed ;
	text-align:center ;
	margin:0;
	padding:0;
	top:0;
	width:100% ;
	height:100% ;
	background-color: rgba(0,0,0,0.5);
}
#popup #close {
	z-Index:999;
	background-color: #aa8;
	border-radius: 50%;
	box-shadow: 1px 1px 1px #bba inset;
	color: #cc3;
	cursor: pointer;
	display: inline-block;
	font-size: 1.5em;
	line-height: 1em;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
	top: 4px;
	position: absolute;
	margin:auto;
	right: 1em;
	left: 1em;
	width: 2em;
	height: 1em;
}
#popup>div {
	border-radius: 50px;
	z-Index:995;
	position:absolute;
	padding:0;
	border:none;
	margin:auto;
	top:0;
	bottom:0;
	right:0;
	left:0;
	width:640px;
	height:700px;
	text-align:right;
	/*
	 * postmail.music/index.htmlのbodyのbackground
	 */
	background-color:#f4f4f5;
}
#popup iframe {
	border:0;
	border-radius: 50px;
	z-Index:996;
	margin-top:2em ;
	width:100% ;
	height:100% ;
}
#popup:target {
	display:block;
}
#pop:checked ~ #popup {
	display:block;
}
